Discussions specific to the VMware vSphere hypervisor
anakim
Lurker
Posts: 2
Liked: never
Joined: Dec 29, 2015 11:41 am
Contact:

SSL Error with ESXi 5.5 & Veeam 7

Post by anakim » Dec 29, 2015 1:23 pm

Hy,

i have updated my ESXi Host 5.5 update 3b and now i have trouble with my Backupjobs.
They all cancle with the "Error: Client error: NFC storage connection is unavailable .. Failed to establish connection with the SSL Server.... etc."

I read a lot of threads here an tested the solution to reactivate the SSLv3 Option /etc/vmware/config. After restart and test with my Jobs always the same ..
Have anybody some an other idea

thx
Anakim

v.Eremin
Veeam Software
Posts: 15140
Liked: 1141 times
Joined: Oct 26, 2012 3:28 pm
Full Name: Vladimir Eremin
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by v.Eremin » Dec 29, 2015 1:39 pm

We had several issues related to disabled SSLv3. All of them have been fixed in VB&R 8 Update 3. So, might be worth updating and seeing whether the issue persists. Thanks.

anakim
Lurker
Posts: 2
Liked: never
Joined: Dec 29, 2015 11:41 am
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by anakim » Dec 29, 2015 4:52 pm

I have updated and install the latest fix.
Now it works fine.

Thx

v.Eremin
Veeam Software
Posts: 15140
Liked: 1141 times
Joined: Oct 26, 2012 3:28 pm
Full Name: Vladimir Eremin
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by v.Eremin » Dec 30, 2015 11:51 am

Great! That's why it's always recommended to stick to the latest product version in order to avoid known issues. Thanks.

y2kade
Lurker
Posts: 2
Liked: never
Joined: Jan 20, 2016 4:31 pm
Full Name: Y2Kade

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by y2kade » Jan 20, 2016 5:00 pm

Hello. I'm running into a similar issue EXCEPT I'm running on Veeam 6.5 (yes... I know I probably need to upgrade). I recently upgraded my virtual environment to vSphere 5.5 update 3b and now all my jobs are reporting the same error Anakim mentioned... "Error: Client error: NFC storage connection is unavailable." I tried re-enabling SSLv3 on the hypervisor and that hasn't resolved the issue. Has anyone come up with a workaround without updating Veeam software?

Vitaliy S.
Veeam Software
Posts: 21536
Liked: 1281 times
Joined: Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by Vitaliy S. » Jan 21, 2016 10:50 am

The issue might relate to the fact that Veeam B&R v6.5 doesn't support vSphere 5.5, so it is definitely worth upgrading.

y2kade
Lurker
Posts: 2
Liked: never
Joined: Jan 20, 2016 4:31 pm
Full Name: Y2Kade

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by y2kade » Jan 21, 2016 11:26 am

Wow... good to know. My manager's working on getting upgraded licenses for Veeam. Thanks for the reply.

Vitaliy S.
Veeam Software
Posts: 21536
Liked: 1281 times
Joined: Mar 30, 2009 9:13 am
Full Name: Vitaliy Safarov
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by Vitaliy S. » Jan 21, 2016 12:08 pm

Here you can review more details on Veeam B&R and supported versions of vSphere/Hyper-V > [ALL VERSIONS] Current version is 9.0.0.902 (Jan 12, 2016)

asen.kostov
Lurker
Posts: 2
Liked: never
Joined: Feb 03, 2016 11:47 am
Full Name: Asen Kostov
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by asen.kostov » Feb 03, 2016 1:01 pm

I have similar issue with veeam 7. When i upgrade to ESXi 5.5 u3 build 3248547 all my backup's fail with error

Processing 'XXX' Error: Client error: NFC storage connection is unavailable. Storage: [stg:datastore-5162,nfchost:host-121,conn:vcenter]. Storage display name: [v3700_2 RAID 5].
Failed to create NFC download stream. NFC path: [nfc://conn:vcenter,nfchost:host-121,stg:datastore-5162@PXXXXX.vmx].

I try add all ESXi to host file of Veeam backup Sever but it doesn't work

foggy
Veeam Software
Posts: 16832
Liked: 1361 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by foggy » Feb 03, 2016 1:51 pm

Please upgrade to the latest version, should help.

asen.kostov
Lurker
Posts: 2
Liked: never
Joined: Feb 03, 2016 11:47 am
Full Name: Asen Kostov
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by asen.kostov » Feb 03, 2016 3:01 pm

Latest ver you mean Veaam 9 ?

any other trip's and tricks not evolving byeing new licensing in this Q ?

foggy
Veeam Software
Posts: 16832
Liked: 1361 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by foggy » Feb 03, 2016 3:05 pm

Either v8 Update 3 or v9. No other hints from the top of my head. Upgrading is always a first step towards addressing known issues.

LamboMan
Novice
Posts: 3
Liked: never
Joined: Jan 20, 2011 3:04 pm
Full Name: ElliottC
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by LamboMan » Feb 03, 2016 10:25 pm

I have the same problem on a few hosts that is running 5.5 u3. Is there a workaround? I don't have the budget this year to upgrade all my Veeam licenses. I thought Veeam 7 is suppose to support anything 5.5. I won't have money until next year to upgrade everything to ESXi 6.X and I will buy Veeam 9 at that time. Please help if possible. Thank you.

foggy
Veeam Software
Posts: 16832
Liked: 1361 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by foggy » Feb 04, 2016 9:42 am

v7 did support actual vSphere 5.5 builds at the time, provided the latest patch was installed (7.0.0.871). Issues around newer vSphere 5.5 builds were fixed in v8 Update 3. Just for your information, you're running Veeam B&R that is not supported any longer.

dellock6
Veeam Software
Posts: 5487
Liked: 1510 times
Joined: Jul 26, 2009 3:39 pm
Full Name: Luca Dell'Oca
Location: Varese, Italy
Contact:

Re: SSL Error with ESXi 5.5 & Veeam 7

Post by dellock6 » Feb 05, 2016 11:08 am 1 person likes this post

The error you are facing is related to the new SSL behaviour introduced in vSphere 6.0 u1 and 5.5 u3. Both are supported as Alexander said with Veeam v8 Update 3:

https://www.veeam.com/kb2063

Luca
Luca Dell'Oca
EMEA Cloud Architect @ Veeam Software

@dellock6
http://www.virtualtothecore.com/en/
vExpert 2011-2012-2013-2014-2015-2016-2017-2018
Veeam VMCE #1

Post Reply

Who is online

Users browsing this forum: Google [Bot], jrbaumann and 25 guests